body {
  margin: 0;
  text-align: center;
}

#main {
	margin-left: auto;
	margin-right: auto;
	width: 750px;
	font-family: 'Lobster';
	text-align: left;
}

#left {
	margin: 462px 10px;
	float: left;
}

#right {
	margin: 152px 0 0 10px;
	float: left;
}

#image {
	float: left;
}

a {
	color: black;
	text-decoration: none;
}

a:hover {
	color: #d30303;
}